.addons-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.addon-container {
  flex: auto;
  width: 200px;
  min-height: 700px;
  margin-right: 16px;
}

.addon-container:last-child {
  margin-right: 0;
}
